Subject: [MacroNomic] Vouchers and Vote Farms

From: JT <[email-masked]>
Date: Thu, 20 Aug 1998 11:23:49 -0700 (PDT)

I had forgotten to give vouchers for RP and secretaryships earlier and
have done so now.

I convert 10 vouchers (of the 11 I have) into 2 Acres of vote farm.

The assets page has been updated to reflect these changes.

--JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]